### Method

# Ggit Submodule get_path

#### Declaration [src]

    const gchar*
    ggit_submodule_get_path (
      GgitSubmodule* submodule
    )

#### Description [src]

Gets the path to the submodule from the repo working directory. It is almost always the same as the name. See ggit_submodule_get_name().

#### Return value

Type: `const gchar*`

The path to the submodule from the repo working directory or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.